### Method

# Pango Fontset get_font

#### Declaration [src]

    PangoFont*
    pango_fontset_get_font (
      PangoFontset* fontset,
      guint wc
    )

#### Description [src]

Returns the font in the fontset that contains the best glyph for a Unicode character.

#### Parameters

`wc`

  Type: `guint`

  A Unicode character.

#### Return value

Type: `PangoFont`

A `PangoFont`

The caller of the method takes ownership of the data, and is responsible for freeing it.